<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Query selector</title>
	<script type="text/javascript">
		function funcion1(){
			var dato=0;// almacene la edad escrita

			dato=document.querySelector("#edad").value;

		    document.querySelector("#edadCopia").value=dato;
		}

	</script>
</head>
<body>
	<form name="formulario">
		<label for="edad">Edad</label><input type="number" id="edad" name="edad" value="18">
		<button type="button" onclick="funcion1()">Calcular</button><br><br>

		<label for="edadCopia">Edad Copia</label><input type="number" id="edadCopia" name="edadCopia" value="0" readonly>
		<button type="button" onclick="funcion1()">Copiar</button>

	</form>
</body>
</html>